.content-div{margin: 20px 0;}
.top-exp{
padding: 40px 20px;
color: #ffffff;
background-color: #28396D;
background-image: -moz-linear-gradient(top, #23438f, #1c3674);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#23438f), to(#1c3674));
background-image: -webkit-linear-gradient(top, #23438f, #1c3674);
background-image: -o-linear-gradient(top, #23438f, #1c3674);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#23438f', endColorstr='#1c3674', GradientType=0);
background-image: linear-gradient(to bottom, #23438f, #1c3674); 
}
.top-exp h1{color: #ffffff}
.top-hr{
border: none;
border-top: 1px solid #eeeeee;
border-bottom: 1px solid #ffffff;
margin: 40px 0;
}
.login_navi{margin: 15px 0 0 50px}
.login_navi a{color:#beddf3;font-size:13px;font-weight:bold;}
.row h3{text-align:center;margin:0}

.function-exp{padding:10px 15px;}
.function-exp a{font-weight: bold;}

.info-panel h3{
background-color: #23438f;
color: #ffffff;
font-size:14px;
text-align: left;
line-height: 18px;
padding: 7px 10px;
}
.info-panel_j h3{
background-color: #23438f;
color: #ffffff;
font-size:14px;
text-align: left;
line-height: 18px;
padding: 7px 10px;
}
.info-panel div{border: 1px solid #1c3674;border-top: none;padding: 10px;min-height:240px;}
.info-panel_j div{border: 1px solid #1c3674;border-top: none;padding: 10px;min-height:210px;}
.info-panel a{font-weight:bold;}
.info-panel_j a{font-weight:bold;}


